/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/


/******************************************** CSS ADDED **************************************************/

                   /************ HEADER **************/

.bg-primary {
	background-color: hsla(243,93%,29%,1.00);
}
.logo {
	margin-right: .6rem;
	margin-left: .5rem;
}
.navbar {
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.navbar {
	padding-left: .3rem;
	padding-right: .3rem;
}
.navbar-nav {
	padding-right: 1rem;
}
a.navbar-brand {
	font-family: Roboto, "Roboto Black", "Roboto Slab";
	font-style: normal;
	font-weight: 500;
	font-size: 1.4rem;
	text-shadow: 1px 1px 1px #010101;
}
a.nav-link {
	font-family: Roboto, "Roboto Black", "Roboto Slab";
	font-style: normal;
	font-weight: 400;
	font-size: 1.3rem;
	text-shadow: 1px 1px 1px #010101;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-left: .4rem;
	padding-right: .4rem;
}
a.dropdown-item {
	font-family: Roboto, "Roboto Black", "Roboto Slab";
	font-style: normal;
	font-weight: 400;
	font-size: 1rem;
}
.navbar-toggler {
	
}
@media (max-width: 480px) {
	img.logo {
		display: none;
}
}
@media (max-width: 767.98px) {
	a.nav-link {
	border-bottom: 1px solid rgba(219,215,215,0.23);
}
}
@media (max-width: 767.98px) {
.mp-center {
	text-align: center;
}
}

@media (min-width: 1200px) {
#wrapper-footer-bottom {
	padding-left: 10%;
}	
}
                        /***************  CONTENT  *****************/

.wrapper {
	padding: 0px;
}
.bg-primary {
	background-color: #06034B !important;
}
#attractions-page {
	
}
a {
	color: hsla(237,93%,17%,1.00);
}
a:hover {
	color: hsla(254,93%,35%,1.00);
}
h1, h2, h3, h4, h5, h6 {
	margin-top: .5rem;
	margin-bottom: 2rem;
}
.font-weight-bold {
	font-weight: 700;
}
.card {
	margin: 1rem;
}
.mission {
	background-color: hsla(0,0%,100%,1.00);
	padding-top: .5rem;
	padding-right: 0.2rem;
	padding-left: 0.2rem;
	padding-bottom: 1rem;
}
.mission h2 {
	color: hsla(243,93%,29%,1.00);
}

.amenities {
	background-color: #EDF9EB;
	padding-top: .5rem;
	padding-bottom: 2rem;
	border-top: 1px solid hsla(0,5%,82%,1.00);
	padding-left: 1rem;
	padding-right: 1rem;
}
.amenity-icons {
	margin-left: .8rem;
}
.recreation {
	background-color: #DBEEF7;
	padding-top: 3rem;
	border-top: 1px solid hsla(0,5%,82%,1.00);
}
.rentals {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background-color: hsla(0,3%,94%,1.00);
}
.rates {
	padding-top: 3rem;
}
.amenity-icons {
	margin-right: .4rem;
	margin-bottom: .4rem;
}
.map-reserve {
	margin-top: 1rem;
}
.card {
	border-radius: 1rem;
}
.card-img-top {
	border-top-left-radius: 1rem;
	border-top-right-radius: 1rem;
}
.card-cap {
	width: 100%;
	background-color: hsla(121,97%,12%,1.00);
	border-top-left-radius: .7rem;
	border-top-right-radius: .7rem;
}
.reservation-block {
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-left: 4rem;
	padding-right: 4rem;
}
body p {
	font-size: 1.3rem;
}
.contact-form {
	background-color: hsla(180,6%,97%,1.00);
}
.contact {
	font-family: "Noto Sans", sans-serif;
	font-weight: 700;
	color: hsla(0,1%,23%,1.00);
	margin-bottom: 1rem;
}
.contact-us {
	background-color: hsla(180,6%,97%,1.00);
}
#reservations {
	background-color: hsla(180,6%,97%,1.00);
}
.reservation-note {
	padding-left: 3rem;
	padding-right: 3rem;
}
.park-map {
	width: 95%;
}
.map {
	margin-top: .2rem;
	margin-left: 1.0rem;
	margin-right: 1.0rem;
}
.map h3 {
	margin-bottom: 1.0rem;
}
.phone {
	margin-right: .5rem;
}
.gps {
	margin-right: .5rem;
}
.video-container {
	margin-top: 2rem;
	overflow: hidden;
}
ul {
	list-style-type: none;
}
.history {
	margin: 1.2rem;
}
body .monochrome-light input.wpcf7-form-control.wpcf7-date, body .monochrome-light input.wpcf7-form-control.wpcf7-number, body .monochrome-light input.wpcf7-form-control.wpcf7-quiz, body .monochrome-light input.wpcf7-form-control.wpcf7-text, body .monochrome-light select.wpcf7-form-control.wpcf7-select, body .monochrome-light textarea.wpcf7-form-control.wpcf7-textarea {
	border: 0.1em solid hsla(0,7%,89%,1.00);
	border-radius: 5px;
}
.wpcf7-form-control-wrap type-of-rv {
	margin-top: 1rem;
}
.nearby-summary {
	padding-left: .5rem;
	padding-right: .5rem;
}
.rental-prices {
	margin: 2rem;
	background-color: hsla(0,0%,100%,1.00);
	background-clip: border-box;
	border: 4px solid hsla(121,97%,12%,1.00);
	border-radius: 1rem;
}
.rental-prices-cap {
	width: 100%;
	height: 3rem;
	border-top-left-radius: .7rem;
	border-top-right-radius: .7rem;
	background-color: hsla(121,97%,12%,1.00);
}
.rental-prices-body {
	padding: 1rem; 
}

/************************** Testimonial Slider**********************************/


.carousel{
	margin-top: 50px;
	border-radius: 10px;
	background-repeat: repeat;
	background-color: hsla(0,33%,98%,1.00);
}
.carousel-inner{
  height: 200px;
}
.carousel-caption{
  color: #010101;
  top: 50%;
}

@media (max-width: 500px) {
.carousel-inner{
  height: 400px;
}
}

@media (min-width: 501px) {
	.carousel-inner{
  height: 250px;
}
}

@media (min-width: 1200px) {
	.carousel-inner{
  height: 180px;
}
}

blockquote {
    font-family: Georgia, serif;
    position: relative;
    margin: 0.5em;
    padding: 0.5em 2em 0.5em 3em;
}
/* Thanks: http://callmenick.com/post/styling-blockquotes-with-css-pseudo-classes */
blockquote:before {
    font-family: Georgia, serif;
    position: absolute;
    font-size: 4em;
    line-height: 1;
    top: 0;
    left: 0;
    content: "\201C";
}
blockquote:after {
    font-family: Georgia, serif;
    position: absolute;
   /* display: block; don't use this, it raised the quote too high from the bottom - defeated line-height? */
    float:right;
    font-size:4em;
    line-height: 1;
    right:0;
    bottom:-0.5em;
    content: "\201D";
}
blockquote footer {
    padding: 0 2em 0 0;
    text-align:right;
}
blockquote cite:before {
    content: "\2013";
}
#carouselExampleControls {
	padding-top: .8rem;
}
.carousel-control-prev-icon {
	background-image: url(/wp-content/themes/understrap-child/images/prev.png);	
}
.carousel-control-next-icon {
	background-image: url(/wp-content/themes/understrap-child/images/next.png);
}

                              /************************** FOOTER**********************************/

#colophon a, #colophon p {
	font-size: 1.0rem;
}
#footer-complete #wrapper-footer-top h2, h3, h4, h5 {
}
#wrapper-footer-top {
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: 1rem;
	border-top: .1rem solid hsla(0,5%,82%,1.00);
	background-color: hsla(0,9%,96%,1.00);
}
#wrapper-footer-top img {
	padding-top: .4rem;
	padding-bottom: .4rem;
}
.credit-cards {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
#wrapper-footer-bottom {
	background-color: hsla(0,9%,96%,1.00);
}
.footer-widget-group {
	padding-top: .8rem;
	padding-bottom: .8rem;
	background-color: hsla(0,9%,96%,1.00);
	border-top: .1rem solid hsla(0,5%,82%,1.00);
}
.textwidget {
	margin-top: .4rem;
	margin-bottom: .4rem;
}
#footer-right-content {
	margin: 0px;
	text-align: center;
}
.sfsiplus_norm_row {
	display: table;
	margin: auto !important;
	float: none !important;
	position: relative !important;
	text-align: center !important;
	right: 16px;
}
.sfsiplus_norm_row {
	display: table;
	margin: auto !important;
	padding-top: .5rem;
	float: none !important;
	position: relative !important;
	text-align: center !important;
	right: 16px;
}
.site-info {
	color: rgba(225,221,221,1.00);
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: hsla(243,93%,29%,1.00);
	text-align: center;
}
.site-info a {
	color: hsla(0,1%,56%,1.00);
}
.site-info a:hover {
	color: hsla(0,3%,73%,1.00);
}
.good-sam-link {
	margin-top: 1.5rem;
}
.join {
	display: inline-block;
	margin-top: 1rem;
	max-width: 600px;
	text-align: center;
}
#sfsi_holder {
	height: 0rem !important;
}
#link_get_widget {
	display: none;
}
.aw-current-weather-inner h3 {
	color: hsla(0,0%,1%,1.00);
}
.footer-widget {
	margin-top: 1.5rem;
}
.aw-current-weather-inner h3 {
	color: hsla(240,1%,34%,1.00);
}
#wrapper-footer-bottom {
	background-color: hsla(243,93%,29%,1.00);
}
.attractions {
	background-color: hsla(240,33%,98%,1.00);
	padding: 1rem;
	margin-bottom: .5rem;
}
